

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 74px 0px 90px 122px;padding: 0px;border: none;width: 672px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 672px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 41px 0px 0px 252px;padding: 0px;border:none;width: 420px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:907px;left:615px;z-index:-1;width:1px;height:22px;}
#page_1 #p1dimg1 #p1img1 {width:1px;height:22px;}




#page_2 {position:relative; overflow: hidden;margin: 68px 0px 40px 113px;padding: 0px;border: none;width: 681px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 624px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 801px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 74px 0px 40px 113px;padding: 0px;border: none;width: 681px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 68px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:552px;left:104px;z-index:-1;width:417px;height:166px;}
#page_3 #p3dimg1 #p3img1 {width:417px;height:166px;}




#page_4 {position:relative; overflow: hidden;margin: 76px 0px 40px 113px;padding: 0px;border: none;width: 681px;}
#page_4 #id_1 {border:none;margin: 158px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 668px 0px 0px 308px;padding: 0px;border:none;width: 373px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:104px;z-index:-1;width:417px;height:142px;}
#page_4 #p4dimg1 #p4img1 {width:417px;height:142px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 18px 'Times New Roman';line-height: 31px;}
.ft1{font: 19px 'Times New Roman';line-height: 31px;}
.ft2{font: 19px 'Times New Roman';color: #222222;line-height: 31px;}
.ft3{font: 19px 'Times New Roman';line-height: 21px;}
.ft4{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 1px 'Times New Roman';line-height: 1px;}
.ft6{font: 18px 'Times New Roman';line-height: 20px;}
.ft7{font: 19px 'Times New Roman';margin-left: 6px;line-height: 31px;}
.ft8{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft9{font: 19px 'Times New Roman';margin-left: 4px;line-height: 31px;}

.p0{text-align: left;padding-left: 96px;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;text-indent: -78px;}
.p1{text-align: left;padding-left: 83px;padding-right: 59px;margin-top: 3px;margin-bottom: 0px;text-indent: -83px;}
.p2{text-align: left;padding-left: 263px;padding-right: 119px;margin-top: 1px;margin-bottom: 0px;text-indent: -209px;}
.p3{text-align: left;padding-left: 267px;padding-right: 89px;margin-top: 35px;margin-bottom: 0px;text-indent: -242px;}
.p4{text-align: left;padding-left: 178px;margin-top: 36px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 242px;margin-top: 44px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 51px;margin-top: 11px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 143px;padding-right: 208px;margin-top: 12px;margin-bottom: 0px;text-indent: 130px;}
.p8{text-align: left;padding-left: 449px;padding-right: 69px;margin-top: 127px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 449px;padding-right: 114px;margin-top: 38px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 244px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;padding-left: 243px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: left;padding-left: 33px;margin-top: 4px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 57px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: left;padding-left: 48px;margin-top: 8px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 57px;margin-top: 12px;margin-bottom: 0px;text-indent: 48px;}
.p20{text-align: justify;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 211px;margin-top: 11px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 56px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: left;padding-left: 159px;margin-top: 188px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 242px;margin-top: 43px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 139px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 277px;margin-top: 43px;margin-bottom: 0px;}
.p27{text-align: left;padding-right: 57px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}

.td0{padding: 0px;margin: 0px;width: 613px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 11px;vertical-align: bottom;}

.tr0{height: 34px;}
.tr1{height: 29px;}
.tr2{height: 33px;}
.tr3{height: 32px;}

.t0{width: 624px;font: 18px 'Times New Roman';}

